/* Welcome to Compass. Use this file to write IE specific override styles.
 * Import this file using the following HTML or equivalent:
 * <!--[if IE]>
 *   <link href="/stylesheets/ie.css" media="screen, projection" rel="stylesheet" type="text/css" />
 * <![endif]--> */
.actions li a {
  padding: 0px 10px !important;
}

header .navbar li {
  margin: 0px 14px;
}

header .navbar a.current:after {
  top: 160%;
}

header .navbar .home-link.current:after {
  margin-top: 9px;
}

.wearing-btn:after {
  right: 0px;
}

.wearing-block {
  max-width: 433px;
}

.detail-popup {
  width: 464px;
  height: 510px;
}

.alert {
  display: none;
}
